[TIP] WTK 2.5.1 and Debian

There were a few reports about Mobility Pack problems on Debian linux distribution. The mobility project didn't preverify during the build of project. You can following message in output window
preverify:
Created dir: /home/user/MyHello/build/preverified
Preverifying 6 file(s) into /home/user/MyHello/build/preverified directory.
/home/user/.netbeans/5.5.1/emulators/wtk251-lin/emulator/bin/preverify1.1: /lib/tls/libc.so.6: version `GLIBC_2.4' not found (required by /home/user/.netbeans/5.5.1/emulators/wtk251-lin/emulator/bin/preverify1.1)
/home/user/MyHello/nbproject/build-impl.xml:269: Preverification failed with error code 1.
BUILD FAILED (total time: 1 second)

This problem happens with the Wireless Toolkit 2.5.1 that is bundled with NetBeans Mobility Pack 5.5.1. It was reported by some users. We couldn't fixed it in Mobility Pack itself because it is problem of the WTK emulator platform. Therefore we reported it to the WTK team. It should be fixed in the WTK version 2.5.2. Unfortunatelly, I'm not able to verify the fix in the WTK because I don't have any machine with Debian.

Debian users should install the WTK 2.5.2 or they can use the latest builds of NetBeans Mobility pack 6.0 that is bundled with WTK 2.5.2
Comments:

Post a Comment:
  • HTML Syntax: NOT allowed
About

This is the main channel to share news, tips and other stuff related to my work. Sometimes you can find even personal stuff. Enjoy your reading...

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today
news
Blogroll

No bookmarks in folder

OldNews
MyTrash
NavBar
NetBeans
LinksToBeExpanded